{
  "id": 3375727,
  "name": "Stanley V. Atlas, appellee, v. Polish Progressive Press Company, appellant",
  "name_abbreviation": "Atlas v. Polish Progressive Press Co.",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. Nos. 30,999 and 31,000",
  "first_page": "629",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 559,
    "ocr_confidence": 0.531,
    "sha256": "1fd9a0fb5251ec10643b01efe8dc5b685fa86f31d31f20a239f4d9a16dd93f5e",
    "simhash": "1:53625e8c502b9e79",
    "word_count": 88
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley V. Atlas, appellee, v. Polish Progressive Press Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Carl Strover, for appellant. Charles P. Molthrop and Alex M. Smietanka, for appellee."
    ],
    "corrections": "",
    "head_matter": "Stanley V. Atlas, appellee, v. Polish Progressive Press Company, appellant.\nGen. Nos. 30,999 and 31,000.\nSuit to recover rent on oral lease. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 29, 1926.\nRehearing denied January 12, 1927.\nCarl Strover, for appellant. Charles P. Molthrop and Alex M. Smietanka, for appellee."
  },
  "file_name": "0629-05",
  "first_page_order": 661,
  "last_page_order": 662
}
